=== debian/changelog ===
ros-kinetic-bin-pose-emulator (0.1.4-0xenial) xenial; urgency=high

  * adding CHANGELOGS
  * syntax fix
  * Contributors: Frantisek Durovsky
  * syntax fix
  * Contributors: Frantisek Durovsky

 -- Frantisek Durovsky <durovsky@photoneo.com>  Thu, 07 Sep 2017 22:00:00 -0000

ros-kinetic-bin-pose-emulator (0.1.3-0xenial) xenial; urgency=high

  * Disable loading default yaml config
  * adding examle yaml config install
  * typo fix
  * Contributors: Frantisek Durovsky
  * Disable loading default yaml config
  * adding examle yaml config install
  * typo fix
  * Contributors: Frantisek Durovsky

 -- Frantisek Durovsky <durovsky@photoneo.com>  Wed, 05 Jul 2017 22:00:00 -0000

ros-kinetic-bin-pose-emulator (0.1.2-0xenial) xenial; urgency=high

  * added install targets
  * Update Readme.md
  * Create README.md
  * Contributors: Frantisek Durovsky

 -- Frantisek Durovsky <durovsky@photoneo.com>  Sun, 11 Jun 2017 22:00:00 -0000

ros-kinetic-bin-pose-emulator (0.1.1-0xenial) xenial; urgency=high

  * moving .travis.yml
  * initial commit
  * initial commit
  * Contributors: Frantisek Durovsky

 -- Frantisek Durovsky <durovsky@photoneo.com>  Mon, 05 Jun 2017 22:00:00 -0000
